Rietveld Code Review Tool
Help | Bug tracker | Discussion group | Source code | Sign in
(354)

Issue 317530043: Removing locale dependence from test #13088 for pending data update (Closed)

Can't Edit
Can't Publish+Mail
Start Review
Created:
2 months ago by sffc
Modified:
2 months ago
Reviewers:
roubert (google)
CC:
andy.heninger
Base URL:
svn+icussh://source.icu-project.org/repos/icu/trunk/icu4j/
Visibility:
Public.

Description

Removing locale dependence from test #13088 for pending data update

Patch Set 1 #

Patch Set 2 : Adding additional check for locale symbols stability #

Unified diffs Side-by-side diffs Delta from patch set Stats (+7 lines, -1 line) Patch
M main/tests/core/src/com/ibm/icu/dev/test/format/NumberFormatTest.java View 1 1 chunk +7 lines, -1 line 0 comments Download

Messages

Total messages: 4
sffc
2 months ago (2017-04-20 22:04:03 UTC) #1
sffc
Adding additional check for locale symbols stability
2 months ago (2017-04-20 22:10:21 UTC) #2
roubert (google)
LGTM
2 months ago (2017-04-21 13:12:53 UTC) #3
sffc
2 months ago (2017-04-22 06:22:34 UTC) #4
On 2017/04/21 13:12:53, roubert (google) wrote:
> LGTM

Committed as r40073
Sign in to reply to this message.

Powered by Google App Engine
RSS Feeds Recent Issues | This issue
This is Rietveld 80a51fa-tainted